@charset "UTF-8";

.headerNav {
	background-color: #1f1f1f;
	color: #fff;
}

.nav2 {
	float: right !important;
}

.header1 h1 {
	float: left;
	padding-left: 10px;
	line-height: 15px;
}

.header1 h2 {
	float: right;
	padding-right: 150px;
}

a {
	text-decoration: none;
	color: #f0f8ff;
	font-family: 'Segoe UI Symbol';
}

.date {
	display: inline-block;
	margin-bottom: 5px;
}

.toptr {
	border-bottom: 1px solid #333333;
}

.tableA {
	border-collapse: collapse;
	border: 0px solid #333333;
	width: 500px;
}

.box1 {
	margin-top: 100px;
}

.allProgress {
	width: 400px;
}

.header2block {
	margin-top: 10px;
}

}
.TAB {
	margin-bottom: 10px;
}

.nav {
	border-bottom: 1px solid white;
}

.stt {
	font-size: 20px;
}